Skip to main content
DELETE
/
issues
/
{id}
JavaScript
import Antimetal from '@antimetal/sdk';

const client = new Antimetal({
  apiKey: process.env['ANTIMETAL_API_KEY'], // This is the default and can be omitted
});

await client.issues.delete('182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e');
{
  "type": "api_error",
  "message": "<string>",
  "request_id": "<string>",
  "details": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.antimetal.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication via Bearer token

Headers

Antimetal-Version
string
default:2026-03-17

The API version to use. Defaults to the latest stable version if omitted. Pin to the version string in this document's info.version field to opt into exactly this version's schema.

Example:

"2026-03-17"

Path Parameters

id
string<uuid>
required

Issue unique identifier (UUID)

Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Response

Issue deleted successfully